#include <stdio.h>
#include <algorithm>

using namespace std;

int main()
{
    int b, c;
    scanf("%d%d", &b, &c);
    if(256<b+c)
        printf("0");
    else
        printf("%d", 256-max(b, c));
    return 0;
}